	.img-thumbnail {
		background-color: transparent;
		border: 0;
		margin-bottom: 20px;

	}

	.btn {
		background: #997a31;
		border-color: #997a31;
		border-color: #997a31;


	}

	.btn:hover,
	.btn:focus,
	.btn:active,
	.btn.active,
	.open>.dropdown-toggle.btn {
		color: #997a31;
		background-color: #ffffff;
		border-color: #997a31;
	}

	body {
		background: url("/Assets/background2.jpg")no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;


	}

	.btn1 {

		font-size: 1.2em;
		line-height: 1.2em;

	}


	.btn1 {
		background: #D88206;
		margin-top: 15px;
		margin-bottom: 15px;
		border: #D88206;
		padding: 15px 45px;
		text-align: center;
		color: #FFFFFF;
		transition: 0.5s;
		background-size: 200% auto;
		color: white;

		border-radius: 10px;
		display: block;
	}

	.btn1:hover {

		background: #bf7204;

		background-position: right center;
		/* change the direction of the change here */
		color: #fff;
		text-decoration: none;
	}

	.btn2 {
		color: #790007;

		font-size: 1.2em;
		line-height: 1.2em;

	}

	.btn2 {
		background: #0061CF;
		margin-top: 15px;
		margin-bottom: 15px;

		border: #0061CF;
		padding: 15px 45px;
		text-align: center;
		color: #FFFFFF;
		transition: 0.5s;
		background-size: 200% auto;
		color: white;

		border-radius: 10px;
		display: block;
	}

	.btn2:hover {

		background: #024ca1;

		background-position: right center;
		/* change the direction of the change here */
		color: #fff;
		text-decoration: none;
	}


	.img-thumbnail {
		border: 0;
	}

	h5 {
		font-size: 30px;
		background: #333D96;


		-webkit-text-fill-color: transparent;
		text-align: center;
	}



	h2 {
		font-size: 30px;
		background: #FFFFFF;


		-webkit-text-fill-color: transparent;
		text-align: center;

	}

	.bg-transparent {
		background-color: rgba(11, 11, 11, 0.72);
	}